Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 04:22:29 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat chand                    Bot:  Hi again! Bot:  Please enter your name Customer:  chand Bot:  Hi Chand ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9643806224 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:01 AM, 25th Mar                     chand                    Good morning           08:02 AM, 25th Mar                   Ezzaldeen                   Hi Chand , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:03 AM, 25th Mar                     chand                    Regarding my order 9643806224, i have paid on 20/3 as a surprise for my daughter on special occasions           08:03 AM, 25th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  order no 9643806224           08:03 AM, 25th Mar                     chand                    Yes           08:03 AM, 25th Mar                     chand                    I don't accept your email response           08:03 AM, 25th Mar                     chand                    Which basically says nothing and don't confirm the delivery           08:04 AM, 25th Mar                     chand                    How come company like Max so unprofessional and lethargic           08:04 AM, 25th Mar                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to deliver it on priority. Once we will get any update we will get back to you.           08:04 AM, 25th Mar                     chand                    I must know the update today           08:05 AM, 25th Mar                     chand                    I don't accept your response           08:05 AM, 25th Mar                     chand                    Which basically doesn't convince me           08:05 AM, 25th Mar                     chand                    Please give concern responsible person           08:05 AM, 25th Mar                     chand                    I want to catch hold of him           08:06 AM, 25th Mar                   Ezzaldeen                   as i can see in the system your issue has been raised to the concern team by one of our agent           08:06 AM, 25th Mar                     chand                    What is the use if the product doesn't show up on time           08:06 AM, 25th Mar                   Ezzaldeen                   kindly allow us 48 hours to get your issue solved           08:07 AM, 25th Mar                     chand                    But no one has contacted me since then           08:07 AM, 25th Mar                     chand                    What if it is not solved within 48 hours           08:07 AM, 25th Mar                     chand                    You are ISO 9001 certified company           08:07 AM, 25th Mar                     chand                    Right           08:07 AM, 25th Mar                     chand                    What is your complaint protocols           08:08 AM, 25th Mar                   Ezzaldeen                   he has raised the issue and sent you follow up email           08:08 AM, 25th Mar                     chand                    The response email is bullshit           08:08 AM, 25th Mar                   Ezzaldeen                   kindly allow us more time to get your issue resolved           08:09 AM, 25th Mar                     chand                    It doesn't specify when the product will be delivered           08:09 AM, 25th Mar                     chand                    I have already responded           08:09 AM, 25th Mar                     chand                    You have 48 hours and now you require more time           08:09 AM, 25th Mar                     chand                    How much an eternity           08:09 AM, 25th Mar                     chand                    I need to have the dress by Saturday 27/3           08:10 AM, 25th Mar                     chand                    You need to understand our requirement too           08:10 AM, 25th Mar                     chand                    Silence is not a response           08:11 AM, 25th Mar                   Ezzaldeen                   We’re really sorry if we’ve taken longer than usual to get back to you.   Our team is working on your issue, and will get back to you as soon as possible.           08:12 AM, 25th Mar                     chand                    I neef your escalation procedure           08:12 AM, 25th Mar                     chand                    This is not a response           08:12 AM, 25th Mar                   Ezzaldeen                   we have escalated your issue to the warehouse team to deliver you order asap           08:13 AM, 25th Mar                     chand                    When it will be done           08:13 AM, 25th Mar                   Ezzaldeen                   kindly allow us 48 hours to work in your concern           08:13 AM, 25th Mar                     chand                    Can i have your warehouse number           08:14 AM, 25th Mar                   Ezzaldeen                   we contact them via emails           08:14 AM, 25th Mar                     chand                    As per your statement,  i raised it at 24/3 @12.32 and i will get my order on 26/3 @12.32           08:15 AM, 25th Mar                     chand                    48 hours           08:15 AM, 25th Mar                   Ezzaldeen                   We are really sorry for they delay           08:17 AM, 25th Mar                   Ezzaldeen                   we understand you must be frustrated           08:17 AM, 25th Mar                     chand                    You are not confirming your statement, this is pissing me off           08:17 AM, 25th Mar                     chand                    I need the dress by 27/3           08:18 AM, 25th Mar                   Ezzaldeen                   kindly allow us some time to work in you issue           08:18 AM, 25th Mar                   Ezzaldeen                   we will do our best to deliver it by 27/3           08:18 AM, 25th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:18 AM, 25th Mar                     chand                    What is the action taken against the person who failed to do his job           08:18 AM, 25th Mar                     chand                    I need to book the complaint and i need an action           08:19 AM, 25th Mar                   Ezzaldeen                   dear chand we are in the customer support and we will forward your complain to the concern team           08:19 AM, 25th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:20 AM, 25th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:21 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299450